glmerLaplaceHandle {lme4} | R Documentation

## Handle for `glmerLaplace`

### Description

Handle for calling the `glmerLaplace` `C++` function. Not intended for routine use.

### Usage

    glmerLaplaceHandle(pp, resp, nAGQ, tol, maxit, verbose)

### Arguments

`pp` | `merPredD` object
`resp` | `lmResp` object
`nAGQ` | see `glmer`
`tol` | tolerance
`maxit` | maximum number of pwrss iterations
`verbose` | display optimizer progress

### Value

Value of the objective function

[Package lme4 version 1.1-21 Index]